Bug 33744 - update-port www/analog (bento-fix)
Summary: update-port www/analog (bento-fix)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-01-10 00:50 UTC by Oliver Lehmann
Modified: 2004-07-05 17:50 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (11.85 KB, patch)
2002-01-10 00:50 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2002-01-10 00:50:03 UTC
	- fix bento errors
	- update port to latest stable release
Comment 1 Eric Yu 2002-01-16 07:01:16 UTC
This PR can be closed
Comment 2 Patrick Li freebsd_committer 2002-01-17 04:25:09 UTC
State Changed
From-To: open->closed

Outdated PR because patch already committed.